Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Appel à contributeurs. Réunion pour la refonte du wiki lundi 26 juin

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 25

#0 Re : -1 »  En écoute en ce moment (2) » Le 12/06/2017, à 23:52

Ayral
Réponses : 3 656
Floyd Pepper a écrit :
loup2 a écrit :

Expatrié où Alex Hutchings ?

Non, mais j'ai dis expatrié comme ça, en fait j'en sais rien ...
C'est juste que la video est un concert joué en Russie, avec des musiciens sûrement Slaves.
Alex Hutchings, je l'ai découvert au hasard de mes errances sur YT, et notamment celle-ci prof et élève...
https://www.youtube.com/watch?v=aRTD12fl6Mo

C'est une moumoute qui joue ? On ne voit qu'un rideau de cheveux...

#1 Re : -1 »  En écoute en ce moment (2) » Le 13/06/2017, à 11:17

Ayral
Réponses : 3 656

Si si, en plus je l'avais déjà écoutée cette personne. C'était de l'humour, j'ai néglgé de mettre une émoticône... smile

#2 Re : -1 »  Topic des couche-tard (septante-deux) » Le 17/06/2017, à 00:05

Ayral
Réponses : 5 077
Mornagest a écrit :
Na K' en vadrouille a écrit :

(squi faut pas faire pour sécher les surveillances !)
Feignasse ! Assisté ! Chômeur ! Jeune ! Fonctionnaire !

!

Le travail de préparation et de rédaction des sujets, de surveillance des examens, de correction des copies et de participation aux jurys de délibérations fait partie du travail des fonctionnaires enseignants. Y compris ceux (non fonctionnaires) des établissements privés sous contrats, qui sont tenus de fournir la liste de leurs enseignants qui se retrouvent donc convoqués pour tout ou partie des tâches d'évaluation..
Ces tâches sont indemnisées et se rajoutent donc aux salaires et autres émoluments.
Ayant été en partie chargé de ce travail dans mon académie, je peux témoigner qu'il est difficile de s'y soustraire, à moins de devenir objet d’opprobre pour tous les collègues qui se tapent le boulot de remplacer les branleurs(euses) copies en plus, heures d'oral supplémentaires, et j'en passe. Ils ont intérêt à faire profil bas (les branleurs) à la rentrée.
Je ne parle pas pas des soi disant vieux qui se mettent en congé tout le mois de juin (les roupettes, la vésicule, une petite dépression, voire le foie) pour échapper à leurs obligations.
Je me suis pété un poignet pour de bon une semaine avant les corrections (ça doit faire 15 ans) , le poignet gauche certes, mais la collègue qui gérait les jurys a appelé mon patron pour lui demander si j'étais gaucher ou droitier. Il faut avouer que j'étais déjà un vieux de la vielle des jurys (35 ans de pratique) et qu'elle hésitait à convoquer des jeunes capables de coller des promos entières de gamins. Contre toute évidence mon boss a juré que j'étais gaucher, J'étais en face de lui dans son bureau à ce moment là, on s'est bien marrés. Il m'a dit quand même faut pas déconner, il y a une limite. Elle n'a qu'à se dégotter des jeunes.
Donc N'ka,Feignasse ! Assisté ! Chômeur ! Jeune ! Fonctionnaire !

#3 Re : -1 »  Topic des couche-tard (septante-deux) » Le 22/06/2017, à 23:18

Ayral
Réponses : 5 077
UpsideDown a écrit :

Poste Médical Avancé?
le truc de la croix rouge quoi dans les gros machins genre festival, toussa

En fait des gens qui profitent de leur uniforme gris à croix rouge pour être en plein devant pendant les spectacles. tongue tongue tongue

#4 Re : -1 »  Topic des couche-tard (septante-deux) » Le 24/06/2017, à 14:40

Ayral
Réponses : 5 077

Je crois que c'est ici que loup2 m'avait dit qu'il avait visité l'exposition internationale de Montréal comme moi. J'ai retrouvé les négatifs, et comme à l'époque je notais sérieusement tout, le voyage au Québec s’est déroulé entre le 23 juillet et le 16 août 1969...

En voici 3 qui sortent de la médiocrité  générale de mes photos. Appareil : un appareil russe, le Zenit

1498297285.jpg

1498307962.jpg

1498308021.jpg

#5 Re : -1 »  Topic des couche-tard (septante-deux) » Le 24/06/2017, à 16:43

Ayral
Réponses : 5 077
Ras' a écrit :

lol

@Ayral : si t'as des photos de la ville n'hésite pas ! J'adore ça les comparaisons entre le passé et le présent smile
Puis t'as sûrement vu quelques nids de poules qui n'ont pas bougé depuis neutral

Oui j'en ai, mais faut que je farfouille...

#6 Re : -1 »  Topic des couche-tard (septante-deux) » Hier à 10:30

Ayral
Réponses : 5 077
moko138 a écrit :

Tu as un scanner de négas qui marche avec linux ?
Tu en es content ?
Quelle est la référence du modèle ?

Hélas non, j'ai bien essayé mais rien du tout. Je l'utilise sur lpc sous W7 de ma femme.
Le scanner est un Maginon FS 500, un truc pas compliqué et ancien qu'on m'a donné. Il n'y a pas d'autres versions que pour Windows ou mac de l'appli Image Scan Tool. Je l'ai installé avec Wine, il s'installe. Au lancement
1498379130.png
puis en choisissant oui
1498379166.png
L'appli se lance, mais évidemment rien ne marche. Pourtant le périphérique est reconnu par lsusb.

Bus 003 Device 004: ID 0c45:6353 Microdia 

à moins qu'il s'agisse de la webcam qui pourtant est présente à la ligne

Bus 003 Device 002: ID 046d:08ce Logitech, Inc. QuickCam Pro 5000

Donc pour le moment on est là...

Ah oui je viens d'essayer avec Simplescan et avec XSane, rien du tout.
Ce qui est rigolo c'est que Cheese arrive à photographier le négatif que j'y ai mis, mais le résultat est nul.
La suite au prochain numéro, ou jamais.

#7 Re : -1 »  Topic des couche-tard (septante-deux) » Hier à 16:17

Ayral
Réponses : 5 077
PPdM a écrit :

avec vuescan sa fonctionne direct, le souci est que la licence est payante, mais c'est a vie et c'est valable pour autant de PC que l'on veut

Installé Vuescan sur ton conseil. Il fait fonctionner au poli mon scanner canon lide machin, qui marche déjà avec XSane et simple scan. Par contre le Maginon, rien. Merci quand même.

#8 Re : -1 »  Topic des couche-tard (septante-deux) » Hier à 22:19

Ayral
Réponses : 5 077
PPdM a écrit :

Tu peux interroger l'auteur sur son site, il aura peu être une soluce.

C'est quel modèle ?

FS 500 Mais bon ne te mets pas martel en tête, comme je l'ai dit il marche sur le Windows 7 de ma femme.

#11 Re : -1 »  Mise à jour nouvelle version Masterpdf Editor pour Abelthorne, Nam1962 » Le 22/06/2017, à 10:49

Ayral
Réponses : 19

Modération : le fait d'épingler le message avait été proposé par un membre.
Voici la copie du message en question, comme ça il sera accessible directement ici.

abelthorne a écrit :

Certains logiciels ont effectivement une fonctionnalité de mises à jour automatiques ou simplement de notifications lorsqu'une nouvelle version est disponible. Mais elle est prévue pour les gens qui installent manuellement le logiciel (généralement sur Windows ou MacOS) et n'est pas vraiment utilisable sur Linux si tu passes par des dépôts ou des paquets, ne serait-ce que parce que l'appli est lancée en tant qu'utilisateur normal et n'aurait pas les permissions nécessaires pour aller modifier les fichiers qui sont installés au niveau système. Et si c'était le cas, ça casserait certainement le paquet installé.

La meilleure façon d'installer des logiciels sur Linux est, dans l'ordre :
- en passant par un dépôt : ça installe proprement un paquet et, du moment que la personne qui s'en occupe maintient son dépôt à jour, ça le mettra à jour au fil des versions ;
- en passant par un paquet : comme avec un dépôt, ça fait une installation propre au niveau du système mais comme il n'y a pas de source pour les mises à jour, il faut les faire soi-même en téléchargeant les nouvelles versions du paquet au fur et à mesure et en les installant ;
- en passant par un script d'installation (au sens large, il peut y avoir une interface graphique) : ça va installer le logiciel proprement soit au niveau système, soit dans le dossier utilisateur ; pour les mises à jour, ça dépend surtout de la qualité du script en question, s'il peut les gérer ou s'il faut supprimer l'appli pour réinstaller une version plus récente ;
- manuellement, en téléchargeant le logiciel "brut" et en s'occupant de gérer l'installation (placer les fichiers au bon endroit, se faire un lanceur, etc.) ; bien sûr, dans ce cas-là, il faut faire les màj manuellement aussi en fonction de la façon dont on a installé le logiciel à la base.

Pour ce qui est des risques : à partir du moment où tu installes un logiciel sur un système d'exploitation, tout dépend de la confiance que tu as en ce que tu as téléchargé. Rien n'empêche quelqu'un de mal intentionné de faire un script ou un paquet qui va supprimer toutes tes données. Il faut donc quand même faire un minimum attention à ce qu'on installe. Depuis les dépôts officiels d'Ubuntu, les risques sont à peu près nuls. Depuis un dépôt tiers hébergés sur Launchpad (un PPA), il faut faire un peu plus attention mais si quelqu'un diffuse des saloperies avec, ça va vite se savoir. Depuis un dépôt tiers hébergé n'importe où, il faut faire d'autant plus attention vu qu'il n'y a pas de contrôle (et si quelqu'un diffuse un malware via son dépôt perso hébergé on ne sait où, il ne va pas se faire virer comme sur Launchpad). Pour les paquets indépendants, c'est pareil : s'ils viennent des développeurs d'un logiciel (comme dans le cas de MasterPDF Editor), on peut quand même partir du principe que les paquets ne vont pas faire n'importe quoi. Dans tous les cas, c'est une question de confiance.

Pour en venir à MasterPDF Editor, le fait que tu aies un paquet local tendrait à confirmer que tu l'as effectivement installé via un paquet .deb récupéré sur le site officiel. Pour le mettre à jour, il faudrait voir s'il y a un paquet plus récent que la version que tu as. Si c'est bien ce site, c'est le cas, tu peux télécharger le paquet .deb de la version 4.2.12 et l'installer (avec GDebi ou autre). S'il n'est pas fait n'importe comment, il va mettre à jour ta version actuelle. Le paquet apparaîtra toujours dans les paquets locaux vu qu'il n'y a pas de dépôt mais il sera alors en 4.2.12 au lieu de 4.1.30.

#12 Re : -1 »  Mise à jour nouvelle version Masterpdf Editor pour Abelthorne, Nam1962 » Le 22/06/2017, à 21:11

Ayral
Réponses : 19

Écoutez vous êtes bien gentils (abelthorne ) mais effectivement un membre du forum (je ne me souviens plus qui mais il est compétent) m'a proposé d'épingler ce post, ce qui m'a semblé pertinent. Je cite son signalement : "Excellent post ! A épingler dans Installation de logiciels et changements de version ?"
La solution la plus efficace et rapide m'a semblé être de scinder dans une nouvelle discussion puis d'épingler cette nouvelle discussion. Effectivement ça a fait disparaître le post de ce fil, ce que j'ai rectifié en en copiant une citation ici.

Effectivement ici en ce moment il a fait 36 degrés à l'extérieur, et j'étais effectivement avec mes amis du club d'aînés à participer au repas de fin d'année du club informatique de cette association (de 63 à 85 ans tous sur Ubuntu) . À la fin de cette rencontre amicale je suis rentré chez moi où il faisait 27° à l'intérieur, fenêtres, volets et rideaux fermés depuis 9 heures ce matin. Ma femme et moi sommes en apnée, suant comme pas possible. On colle au cuir du canapé. Même en ce moment à 9 heures du soir. On n'a plus l'âge de subir ça avec humour.

Donc les neurones vont très bien, mais laissez les peinards s'il vous plaît.

Je suis tout ouïe: expliquez moi comment épingler un post intéressant sans le scinder de la discussion (les djeunnes' diraient le thread, ne me prenez pas pour plus c... que je le suis) sans le scinder de son fil d'origine. Ou alors par copier coller, mais ça manque d'élégance. Vous pouvez répondre en MP.

Là dessus je retourne suer devant la télé.

#13 Re : -1 »  Mise à jour nouvelle version Masterpdf Editor pour Abelthorne, Nam1962 » Le 22/06/2017, à 23:12

Ayral
Réponses : 19
nam1962 a écrit :

Ça va encore être de ma faute ! big_smile

..pourtant je n'ai pas proposé Xubuntu sur ce coup là ! wink

Ça c'est ben vrai !!! Pour une fois. Ah c'était toi le signaleur ! m'en souvenais plus, pourtant à la modération on a les moyens de retrouver qui, mais la chaleur a pris le dessus. Au fait si tu pouvais mettre des liens relatifs, plutôt que de renvoyer au forum kubuntu.fr, ça m'éviterait d'à chaque fois avoir à effacer le k. Merci. Ça n'enlèverait rien à la pertinence de tes signalements.

#14 Re : -1 »  Mise à jour nouvelle version Masterpdf Editor pour Abelthorne, Nam1962 » Le 23/06/2017, à 15:54

Ayral
Réponses : 19
nam1962 a écrit :

Euhhh, je n'envoie pas sur kubuntu, moi !

Oooops
Non c'est pas toi qui fais ça, je ne sais pas pourquoi je vous confonds parfois (le nom seulement). Désolé.
Aujourd'hui il fait moins chaud.

#15 Re : -1 »  Ubuntu nomade » Le 13/06/2017, à 11:29

Ayral
Réponses : 8

Je me demande si ton problème n'aurait pas de réponses dans le café, où traînent des techniciens. Si tu le désires du peux demander le déplacement en signalant ta discussion à la modération.

#16 Re : -1 »  [Résolu] Impossible de faire mises à jour et installer applications. » Le 16/06/2017, à 23:11

Ayral
Réponses : 33
abelthorne a écrit :

Je le signale aux modos pour qu'ils le splittent

Pour qu'ils le scindent. smile C'est fait !

#17 Re : -1 »  Acheter un pc windows et y installer Ubuntu, possible ? » Le 21/06/2017, à 15:51

Ayral
Réponses : 6

Modération, tu as de la chance que caribou soit patient. Ton sujet ne veut rien dire (est ce possible ?) et la question que tu poses n'est pas claire. D'autre part ta discussion n'est pas dans la bonne section,elle a été déplacée dans "Questions et informations avant l'installation" et le sujet renommé.

#18 Re : -1 »  ordi ne s'éteint plus Xubuntu 16-04-2 i386 » Le 17/06/2017, à 23:16

Ayral
Réponses : 30

Modération : on est au moins 2 profs retraités parmi les modérateurs. Mais pas de français ! Mais bon je te renvoie aux règles du forum "La langue du forum est le français : pas de SMS, ni de l33t. Un message clair et aéré, respectant l'orthographe, la grammaire et la ponctuation facilite la résolution du problème."
Ben oui les vieux profs ça aime le respect des règles. 40 ans de correction de copies, ça marque ! Excuse nous d'être un peu maniaques. Ou névrotiques.

#19 Re : -1 »  ordi ne s'éteint plus Xubuntu 16-04-2 i386 » Le 19/06/2017, à 15:27

Ayral
Réponses : 30

On ne va pas non plus en faire des kilos pour un c ou 1 g...
Courriernord tu joues de malchance ! HandyLinux, c'est pas le top quand on peut mettre un Xubuntu.
S'il y a une maison de la presse dans ton coin, je te conseille d'y faire un saut. Tu y trouveras Linux Identity, d'avril 2016 dans laquelle se trouvent les dvd qui permettent d'installer toutes les versions 16.04 d'Ubuntu.
J'ai constaté que quand un pc sous Ubuntu s'arrête de s'arrêter c'est parce qu'il a gardé un processus en travers du gosier, genre impression, wifi, veille, et ça le trouble...

#20 Re : -1 »  ordi ne s'éteint plus Xubuntu 16-04-2 i386 » Le 19/06/2017, à 23:09

Ayral
Réponses : 30
Courriernord a écrit :

et dans ce cas là que faut-il faire ?

Là je ne sais pas, il faut fouiller dans le forum. En faisant une recherche sur "ubuntu ne s'arrete pas" il y a des trucs mais rien de terrible.
Je ne suis pas spécialiste de cette affaire;

#21 Re : -1 »  Réparer secteurs disque deffectueux » Le 15/06/2017, à 23:23

Ayral
Réponses : 1

Modération : il semble que tu as posté déjà 2 fois cette question. ICI et
En attendant, celle ci est fermée.

#22 Re : -1 »  [Résolu] Impossible de faire mises à jour et installer applications. » Le 14/06/2017, à 11:24

Ayral
Réponses : 13

Il te faudrait nous communiquer entre deux balises code le résultat de la commande suivante

find /etc/apt -name '*.list' -exec bash -c 'echo -e "\n$1\n"; nl -ba "$1"' _ '{}' \;

Ce qui nous permettra de consulter la liste de tes dépôts et des ppa que tu sembles avoir rajoutés
Par exemple si j'ai bien compris tu as installé zeitgeist avec un ppa. Si c'était juste pour voir, et que tu ne t'en sers pas, désinstalle le.
Le dépôt osmoma que tu as ajouté ne contient pas la version  que tu cherches à mettre à jour.
On verra plus clair avec le retour de la commande ci-dessus.

#23 Re : -1 »  [Résolu] Impossible de faire mises à jour et installer applications. » Le 14/06/2017, à 15:56

Ayral
Réponses : 13
Norden a écrit :
E: dpkg a été interrompu. Il est nécessaire d'utiliser « dpkg --configure -a » pour corriger le problème.
E: _cache->open() failed, please report.

Si ça peut vous aider, j'ai tapé :

dpkg --configure -a

Et ça donne :

dpkg: erreur: l'opération demandée requiert les privilèges du superutilisateur

Normal. dpkg est une commande système, donc il faut la précéder de sudo pour devenir super utilisateur; et donner son mot de passe.
Par ailleurs il ne se passera rien de visible. Mais dpkg --configure -a aura fait son boulot.

De plus utilises cette commande pour supprimer zeigeist que j'ai indiquée dans mon premier post.
Quant au dépôt osmoma il se trouve là parce que tu l'as rajouté toi même.
Il est là /etc/apt/sources.list.d/osmoma-ubuntu-audio-recorder-yakkety.list
À virer  en suivant la procédure indiquée là N'ayant jamais supprimé de ppa par cette procédure, voilà ce que je fais :
Paramètres système / Logiciels et mise à jour / Onglet autres logiciels, et je décoche le (ou les) ppa correspondants...
Les autres conseilleurs te diront, à juste titre, que c'est pas propre, t'expliqueront pourquoi, mais en fait ça permet quand même de récupérer des sources fonctionnelles.

#24 Re : -1 »  [Résolu] Impossible de faire mises à jour et installer applications. » Le 14/06/2017, à 18:54

Ayral
Réponses : 13
Norden a écrit :

Je note le message en résolu.

Merci. Et bravo pour ton efficacité